{
  "id": "airse",
  "name": "Airse",
  "domain": "rse.syui.ai",
  "scheme": "airse",
  "version": "1.0.0",
  "category": "Game",
  "description": "Airse is an atmosphere open-world game connected to the social network.",
  "backLink": "syui.ai",
  "icon": "/static/app.png",
  "os": "Windows / macOS",
  "price": "Free"
}
